## FIGURE Figure Window Select and Create Function

Section: Handle-Based Graphics

### Usage

Changes the active figure window to the specified handle (or figure number). The general syntax for its use is

      figure(handle)

where `handle` is the handle to use. If the figure window corresponding to `handle` does not already exist, a new window with this handle number is created. If it does exist then it is brought to the forefront and made active.